Subject: Ticket Assigned - Order #9629196452
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 03:40:17 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9629196452 Dear support team,

I am very very very disappointed with the service this time. I bought the below clutch from the online store and it is very damaged. I think I paid for this item and bought it based on its pictures and description. It wasn’t mentioned at all that the item is in a very bad shape. Honestly, whoever prepared my shipment is a very careless employee; they just put this damaged clutch at the top of all the other items in the box even though they knew no way someone is going to accept it. Even if I get items from a charity, I think I want get this treatment! I am honestly very disappointed. If the item was in this bad shape you could just cancel it and send me a notification. I would accept that even if you didn’t justify. In the future, please ask your employees to be nice and kind and put theirselves in the customer’s shoes when adding such damaged items when preparing the online orders. The customer is paying for those items, Centerpoint is not donating them! Even though, when we make a donation, we want it to be a good one!

Please take your item and give me my money back.

Regards,
Nadya

Sent from my iPhone

On Jan 17, 2021, at 10:56 PM, Centrepoint <[email-masked]> wrote:

Order number 9629196452 has been shipped.

[Centre Point logo]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729857576%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vzjceaIs73cpCUCvUG4xEb8Gcs89jo74v0CFkj9UxOM%3D&reserved=0>
Download our apps now
[ios icon]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161310479f%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729857576%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=lFc0Bk7Qu98aTqcmVRbOpDQJbQj67gZlYBdSEIW%2F4Zc%3D&reserved=0>     [android icon] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.centrepointstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729867569%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6h4X4AztL0od555Egve%2FBjrmeW9aQWW1uQzpIw%2FtWFE%3D&reserved=0>
iPhone<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161310479f%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729867569%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6dX5%2B8Av0UrGHEopqJULi9RvQ0E5wayVnB5%2Byz622r0%3D&reserved=0>       Android<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.centrepointstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729877569%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=K3g7fTJqcYtEx2xIw1ENa2uEFIHmTRCu9aorHxAQLPM%3D&reserved=0>

Babyshop<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729877569%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=EkvqEKXg4LratjUbKyULe2cfW4LaTyNbPOKMoL5aqsQ%3D&reserved=0> Lifestyle<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.lifestyleshops.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729887557%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mOzr9nQaTqS6yDsdSS7x0HpXpuXtpa59gInLDCtfoeo%3D&reserved=0> Splash<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729887557%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ZXWe4lJ9209JNgxSOsd8VhhQrLKkSl2gLSGexRevaMM%3D&reserved=0> Shoe Mart<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.shoemartstores.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729897553%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fFnfj33uddEzQqZaMcTDQ5ymIcOW0byHSDVLU%2BGmTkw%3D&reserved=0> Offers<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Foffers%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729897553%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=cNU3%2Fn3HfipMtNV7EzQrlD1HGBwUbrA3i%2FY7Lqa8eSc%3D&reserved=0> Clearance<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fsearch%3Fq%3Dbadge.title.en%253AClearance%26clr%3Dtrue%2526utm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729907548%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HNyByoXZCHtafpAsVKuCl2fq8hamBP2LlsS5%2Fjb84EQ%3D&reserved=0>
Your products have been shipped.
Hi noon meem, your order number is 9629196452<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fmy-account%2Forder%2F9629196452%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729907548%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8jZTR%2BNHktluAC2Tc4%2BpTihWuLQQkwzYizvRpX7Ayz8%3D&reserved=0>.
The tracking number is FP011721002289.<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.fareye.co%2Ftrack.html%3Fcom_code%3Dlmc%26pm_Id%3D622%26track_page_version%3Dv1%26thex%3Dffffff%26only_latest%3Dfalse%26tracking_number%3DFP011721002289%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729917542%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=B2qF7tboPBollkIS6x6ytM1dgU%2FNHQ3amDJquxLXRhI%3D&reserved=0>

Order shipping to
Nadya
Hamidiya Road
Al raqayib 2 area
Near Nesto Al raqayib
Ajman, United Arab Emirates
Mobile: +971 509606509

[apple pay]

Order Details Consignment Number: 88888001521720210117

Item

Description

Shipped Quantity

[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/SAIGE-S-1A-4GOLD-SAIGE-S-1A-4-SMLSUM20050120_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F162189169%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729917542%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=uVW7LKycHULBoVqVU3v8X6%2BeCT8%2BWiIfHfwycPXztH4%3D&reserved=0>
SHOEMART
Textured Slip-On Strap Sandals with Stiletto Heels
Color: Gold
Size: 38
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5410012-U20VPFSLMAXI-SP20140220_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F162303416%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729927536%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=umUPjbTY9dx47mR6Cj%2BJOrvr7Bt1%2FG2ff%2BQqZkvm5fI%3D&reserved=0>
SPLASH
Lace Detail Maxi Dress with Scoop Neck and Straps
Color: Cream
Size: 10
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5410185-AW20VBSSKT-SPWIN20030620_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F162526089%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729927536%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=NrrOuuwpsYHUav5wfNaCB3%2BVi77%2BShRp7jiGi2Yg22M%3D&reserved=0>
SPLASH
Sustainable A-line Maxi Skirt with Lace Inserts and Drawstring Closure
Color: Cream
Size: 10
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8516085-9908H3-SPSS20160220_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F162193437%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729937534%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mq6X%2FQzW0timLxxD6IqW3bGTFDmuGp%2BiWlIfn2JBQMg%3D&reserved=0>
SPLASH
Seqiun Detail Midi A-line Skirt with Elasticised Waistband
Color: Silver
Size: M
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3411501-SD-SS20-14-SP20291219_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F162175644%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729937534%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=f9J3vVGbTdtnOy6YK%2BKhVfr1qdgTcFzye7c1V6dY5vU%3D&reserved=0>
SPLASH
Plain Sleeveless Jumpsuit with Tie Ups and Button Detail
Color: Blue
Size: S
1
[https://f52fa780e48f9b9b14dc-346833fbba1f73b39b1e91f5bc89e64d.lmsin.net/211-SS-LHB-96-Brown-211-SS-LHB-96-SXSP21301120_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F162994513%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729947526%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=OuFvNQK%2BLAVHQV2s35Zq2dM1zBIGkT9GfCkGIjQcBtI%3D&reserved=0>
SHOEXPRESS
Textured Shoulder Bag with Knotted Handle and Zip Closure
Color: Brown
Size: Free Size
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5410017-U20VBLOCKDRS-SP20140220_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F162174518%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729947526%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=iVRUhyxDKP9Np7HOavvNKmKpBVQPiqf4b0q4ZRiqVrw%3D&reserved=0>
SPLASH
Striped Maxi Sleeveless Dress with V-neck and Tie Ups
Color: Multicolour
Size: 10
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/1020025-SS21TRS36A-SP21141020_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F162809671%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729947526%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7uDO4GHmCV4xXxbeqI1spaoxBSotBLCOkTDs7Y89kKs%3D&reserved=0>
SPLASH
Textured Mid-Rise Palazzo Pants with Paperbag Waist and Tie-Up Belt
Color: Blue
Size: 10
1
[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/363105Black-363105CP61220_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F163101979%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729957521%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gB1QqsOB9kJxsxYKHpfrC1hZKrcyJKFRGooCFDfB5sE%3D&reserved=0>
CENTREPOINT
Forever 21 Clip Dot Top with Long Sleeves and Smocked High Neck
Color: Black
Size: S
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5410015-U20VPFSCHSKT-SP20140220_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F162303410%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729957521%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DjRiixJX3JSlcoUWaCYRKv0Xkmv8VCn3%2FxffDacF0vc%3D&reserved=0>
SPLASH
Lace Detail Maxi A-line Skirt with Elasticised Waistband
Color: Cream
Size: 10
1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/75511-2BLACK-75511-2-SMLSUM20140220_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F162368985%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729967518%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=VGTQZ2pO2VprujtNIU35ZEtSST5%2FD4rf8skW1nwuXII%3D&reserved=0>
SHOEMART
Textured Slip-On Sandals with Stiletto Heels
Color: Black
Size: 38
1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/SAIGE-S-1A-4WHITE-SAIGE-S-1A-4-SMLSUM20050120_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F162189163%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729967518%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=c16SbqDWsgM5M%2F0hkpt7PHqPhnFo1LrUC2%2Fd5tMACAk%3D&reserved=0>
SHOEMART
Textured Slip-On Strap Sandals with Stiletto Heels
Color: White
Size: 38
1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/162390186-162390186-SMASUM20140120_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F162390186%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729977511%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=bGR3rFvZky%2FCShdA8lBKXAXEG2XgSJpxkZW%2BcKSTLnU%3D&reserved=0>
SHOEMART
Celeste Crossbody Bag with Sling Strap and Hinged Closure
Color: Black
1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/161904410-161904410-SMAW19071019_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F161904410%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729977511%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=sFTXTM%2FrrRuOyeXYsEGVKQEe4ELt%2B%2BFuVz8Pu9l8Obs%3D&reserved=0>
SHOEMART
Celeste Textured Clutch with Detachable Chain Strap
Color: Black
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8516449-20549-SP21011120_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F162879450%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729987504%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jgQxiWDQHYyWbhdDeX0DI7pgeLNP1eRN7w0zSCAigLQ%3D&reserved=0>
SPLASH
2Xtremz Solid Top with Long Puff Sleeves and High Neck
Color: Black
Size: S
1
[https://f52fa780e48f9b9b14dc-346833fbba1f73b39b1e91f5bc89e64d.lmsin.net/211-SS-LHB-18-Black-211-SS-LHB-18-SXSP21301120_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F162954536%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729987504%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FM4K1AHl6GtnSUGDhOD6N3dCfws917mHMkNiboJeVHw%3D&reserved=0>
SHOEXPRESS
Solid Crossbody Bag with Chain Strap and Zip Closure
Color: Black
Size: Free Size
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/2091116-SS24TRMDTLJM-IC20170120_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F162386850%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729997500%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=OQH11oTAzt8hk%2F4tKjzJhTYSo%2BC5JMR90A9cHZ091ro%3D&reserved=0>
SPLASH
Iconic Layered Sleeves Maxi Jumpsuit with Belt Accent and Necktie
Color: Blue
Size: 8
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8515776-U808A-SPWIN19080719_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F161832814%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065729997500%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ee8Vi7owuqUxH4AnrYrlrB4wV4G48bI3VNKy%2FSBVst8%3D&reserved=0>
SPLASH
Textured Sleeveless Jumpsuit with Pocket Detail and Tie Ups
Color: Blue
Size: S
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/1019570-T9113-SPWIN20030620_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F162530563%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065730007493%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vf%2FuUFX5eiUJIJDMXfcdT68D3uV7G6aoQzK1qxWVDGc%3D&reserved=0>
SPLASH
Solid Top with Crew Neck and Embellished Short Sleeves
Color: Black
Size: 8
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/159295083-29102429017-159295083-JUL17_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F159295083%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065730007493%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kCsjqbxWs%2BWNsHNi5sUe1DJwzj6IEGekgXmGpsTB3Vo%3D&reserved=0>
LIFESTYLE
Bourjois Feutre Slim Eye Liner
Color: Ultra Black
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162327815-162327815-LS18241219_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F162327815%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065730017484%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XmN%2FjqsJHOFLG7QipCKlZ207OoLP9h89Oxy1AWF4Diw%3D&reserved=0>
LIFESTYLE
Sasha Glitter Effect Clutch with Chain Strap
Color: Black
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/1019546-AW20DPDR18-SPW20180720_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F162544935%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065730017484%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=97dTSFGmdm9e0W3wW9yKgV6Om3clQgYDvciHib5pcOc%3D&reserved=0>
SPLASH
Schiffli Embroidered A-line Maxi Dress with Strap Sleeves
Color: White
Size: 10
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FCentrepointME&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065730027483%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=g1uBLIraUs1LjUWps0oD91tfFL7zn3Ng1mF%2F3dPdG4Q%3D&reserved=0>

Connect with us on your favourite social network.

[twitter]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fcentrepointme&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065730027483%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FS2aZUpkJ9e4TDqpTEQyIOsYTPb8xCVYFmsOAIsRMBA%3D&reserved=0>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fprivacypolicy%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065730037477%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1dUSORj1eHnaVeJECREGGLZ1Je%2BSujEBh14QB%2BRMMlM%3D&reserved=0>  | Terms & Conditions<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Ftermsandconditions%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C5d9a4e0b07f64fcd2ef108d8bb198e83%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637465065730037477%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=J7ab5TRCfvbvA3EJH4ynBPCkXyjyND6XZQ9YaTedpXQ%3D&reserved=0>
<88888001521720210117_9629196452_1610909767161>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1999065